﻿@model SitesIndexAreaViewModel
@if (Model.Sites.Any()@*&& (Model.OpenSitesCount > 0 || Model.ClosedSitesCount > 0)*@)
{
<tr class="data">
    <td>
        <a href="#@Model.FullPath()">@Model.FullPath()</a>
    </td>
    <td class="text-right">
        @if (Model.OpenSitesCount > 0)
        {
            @Model.OpenSitesCount
        }
    </td>
    <td class="text-right">
        @if (Model.ClosedSitesCount > 0)
        {
            @Model.ClosedSitesCount
        }
    </td>
</tr>
}
@foreach (var area in Model.Areas)
{
    <partial name="_AreaRow" model="area" />
}
